/*
Theme Name: Divi-Child
Template: Divi
*/

/* @font-face {
  font-family: 'Gotham-Book';
  src:  url('fonts/Gotham-Book.woff') format('woff'), url('fonts/Gotham-Book.ttf')  format('truetype'), url('fonts/Gotham-Book.svg#Gotham-Book') format('svg'),
  url('fonts/Gotham-Book.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Bold';
  src:  url('fonts/Gotham-Bold.woff') format('woff'), url('fonts/Gotham-Bold.ttf')  format('truetype'), url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg'),
  url('fonts/Gotham-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
} */

@font-face {
    font-family:'Baskerville-Medium';
    src:  url('fonts/Baskerville-Medium.woff') format('woff'), url('fonts/Baskerville-Medium.ttf')  format('truetype'), url('fonts/Baskerville-Medium.svg#Baskerville-Medium') format('svg'),
    url('fonts/Baskerville-Medium.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
  }
.entry-content ul{
    padding: 0px !important;
}
.single-espresso_events.et_right_sidebar #main-content .container:before,.powered-by-event-espresso-credit,
.page-template-default.et_right_sidebar #main-content .container:before{
display:none;
}
.ticket-selector-submit-btn,.spco-next-step-btn.button{
padding: 14px 30px;
    background: #dc4210;
    color: #ffffff;
    font-size: 18px;
    border: none;
    font-weight: bold;
}
body {
    color: #212121 !important;
    background-color: #fff;
    font-family: Helvetica, Sans-Serif !important;
    font-size: 16px !important;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 27px !important;
}

p{font-family: Open Sans !important;}

h1,h2,h3,h4,h5,h6{
/*font-family:'Baskerville-Medium' !important;*/
 font-weight:700 !important; letter-spacing: 2px;
color: #212121 !important;
font-family: Open Sans !important;
}
h1{font-size:45px !important;}
h2{font-size:30px !important; margin-bottom: 20px !important;}
div#et_top_search {
    display: none;
}

#logo {
    max-height: 60% !important; 
 }
ul#top-menu li a {
    font-size: 18px;
    color: #000;
}
a{ color:#3b3f7f;}

 .et_pb_button_0 { 
    font-family: Helvetica, Sans-Serif !important;
    font-weight: 700 !important;
}
#top-menu li { 
    padding-right: 15px;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 0px !important;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 60px !important;
    padding-top: 60px !important;
    font-family: Helvetica, Sans-Serif !important;
}
.et_header_style_left .logo_container { 
    width: auto !important; 
}
.et_pb_row,.container {
    position: relative;
    width: 90% !important;
    max-width: 1200px !important; 
}
header .top_right_options {
    float: right;
    padding-top: 56px;
    margin-left: 50px;
}
header .top_right_options span {
    font-size: 17px;
    padding: 0px 20px;
}
.top_right_options span#contact_btn {
    background: #dc4210;
    color: #fff;
    padding: 14px 34px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    font-family: Helvetica, Sans-Serif !important;
}
.top_right_options span#contact_btn:hover{background:#15173c;}
span#top_phone {
    position: relative;
    padding-left: 50px;
    color: #000;
    font-family: Helvetica, Sans-Serif !important;
    cursor: pointer;
}
span#top_phone img {
    position: absolute;
    left: 24px;
    width: 18px;
    top: 0px;
}
/* span#contact_btn {
    margin-left: 10px;
} */
/* header .container.et_menu_container {
    border-bottom: 1px solid #2d2a2a;
    margin-bottom: 20px;
} */

/* body.home .et_pb_section.et_pb_section_2.et_section_regular { 
    color: #000;
} */
body.home .et_pb_section.et_pb_section_2.et_section_regular p,
body.home .et_pb_section.et_pb_section_2.et_section_regular h2{
    color:#fff !important;
}
body.home .et_pb_section.et_pb_section_2.et_section_regular h2{
    margin-bottom: 15px;
}
body.home .et_pb_section.et_pb_section_2.et_section_regular .et_pb_testimonial_description_inner p {
    color: #000 !important;
    font-style: italic;
    font-size: 18px;
    padding-bottom: 0px;
}
.banner_section  {
    position: relative;
    height:550px;
}
.banner_section:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.45);
    top: 0;
}
.try_lesson_form .et_pb_column_2_5.et_pb_column_1{
    background: rgba(255, 255, 255, 0.8);
    border: 2px solid #3b3f7f;
    padding: 35px 35px;
    position: absolute;
    right: 0;
    box-shadow: 0 12px 32px #5e59578f;
}

.try_lesson_form .et_pb_column_2_5.et_pb_column_1 h2 {
    font-size: 25px !important;
    color: #000 !important;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 0;
}
.try_lesson_form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
    font-family: Helvetica, Sans-Serif !important;
    font-size: 16px;
  }
  .try_lesson_form ::-moz-placeholder { /* Firefox 19+ */
    color: #000;
    font-family: Helvetica, Sans-Serif !important;
    font-size: 16px;
  }
  .try_lesson_form :-ms-input-placeholder { /* IE 10+ */
    color: #000;
    font-family: Helvetica, Sans-Serif !important;
    font-size:16px;
  }
  .try_lesson_form :-moz-placeholder { /* Firefox 18- */
    color: #000;
    font-family: Helvetica, Sans-Serif !important;
    font-size:16px;
  }
  .try_lesson_form p.et_pb_contact_field input,
  .try_lesson_form p.et_pb_contact_field textarea {
    font-size: 20px;
    color: #000;
    padding: 8px 10px;
    border: 1px solid black;
    background: none;
}
body.home .et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular .et_pb_text_inner p {
    font-size: 25px !important;
    font-family:'Open Sans' !important;
    margin-top: 20px;
    line-height: 29px;
}
.try_lesson_form .et_pb_contact_form { 
    margin-bottom: 40px;
}
.try_lesson_form .et_pb_contact_form button.et_pb_contact_submit.et_pb_button {
    background: #dc4210;
    color: #fff;
    font-size: 16px;
    font-family: Helvetica, Sans-Serif !important;
    text-transform: uppercase;
    padding: 10px 30px;
    border: none !important;
    font-weight: 700;
}
body.home .et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular .et_pb_contact_form button.et_pb_contact_submit.et_pb_button:after{display: none !important;}
body.home .et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular .et_pb_contact_form button.et_pb_contact_submit.et_pb_button:hover{background: #15173c;}
.try_lesson_form .et_contact_bottom_container { 
    margin-top: 0;
    text-align: center;
    width: 100%;
    margin-top: 10px;
}


body.home .et_pb_section.et_pb_section_1.et_section_regular {
    padding: 60px 0 90px 0;
}
body.home div.et_pb_section.et_pb_section_2 {
    background-image: linear-gradient(180deg,#3b3f7f 0%,rgb(8, 8, 8) 100%)!important;
    padding: 80px 0;
}
.offer_section .et_pb_button_module_wrapper{
width:100%;
text-align:center;
}
.offer_section a{
    font-size: 16px;
    text-align: center;
    display: block;
    white-space: pre;
    font-weight: 700;
}
body.home .et_pb_section.et_pb_section_3 .et_pb_column.et_pb_column_1_6.et_pb_column_7.et_pb_css_mix_blend_mode_passthrough img {
    /*position: relative;
    left: 30px;*/
}
body.home .et_pb_section.et_pb_section_3 .et_pb_bg_layout_light{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
body #page-container .et_pb_button_0:after{display: none !important;}
.et_pb_button{border: none !important;}
body.home .et_pb_section.et_pb_section_2.et_section_regular a.et_pb_button.et_pb_custom_button_icon.et_pb_button_0.et_pb_bg_layout_light{
    padding: 5px 20px !important;
    background: #dc4210!important;
}
body.home .et_pb_section_3.et_pb_section span.et_pb_image_wrap {
    min-height: 140px;
}
body.home .et_pb_section.et_pb_section_4.et_section_regular a.et_pb_button.et_pb_button_7.et_pb_bg_layout_light:after {
    display: none !important;
}
body.home .et_pb_section.et_pb_section_4.et_section_regular a.et_pb_button.et_pb_button_7.et_pb_bg_layout_light {
    background: #dc4210 !important;
}
body.home .et_pb_section.et_pb_section_4.et_section_regular a.et_pb_button.et_pb_button_7.et_pb_bg_layout_light:hover{padding: .3em 1em !important; background:#4e53a6 !important;}

.et_pb_section.et_pb_section_2.et_section_regular .et_pb_testimonial_description_inner strong.et_pb_testimonial_author {
    display: inline-block;
}
.et_pb_section.et_pb_section_2.et_section_regular .et_pb_testimonial_description_inner p.et_pb_testimonial_meta {
    display: inline-block;
    font-weight: 700;
}


.contact_info_section {
    padding: 0 0;
}
.contact_info_section h2 {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.contact_info_section {
    padding: 10px 0 !important;
    background-color: #0054a6 !important;
    background: #0054a6 !important;
}

#main-footer {
    /*background-color:#d3d6f9 !important;*/
     background-image: linear-gradient(180deg,#3b3f7f 0%,rgb(8, 8, 8) 100%)!important;
}

footer#main-footer div#media_image-2 {
    margin-bottom: 0;
}
footer#main-footer div#footer-widgets .footer-widget:first-child {
    width: 40%;
}

footer#main-footer .footer-widget {
    width: 24%;
	margin-bottom: 0 !important;
}
footer#main-footer .footer-widget .textwidget.custom-html-widget {
    max-width: 360px;
    font-size: 13px;
    line-height: 22px;
    margin-top: 10px;
    color:#fff;
}
footer#main-footer .footer-widget ul li{
    padding-left: 0px;
}


footer#main-footer h4.title {
    font-size: 20px;
    font-family: Helvetica, Sans-Serif !important;
    color: #003451;
    margin-bottom: 6px;
    letter-spacing: 1px;
    color:#ffffff !important;
}
footer#main-footer  ul#menu-top-menu li {
    list-style: none;
    margin-bottom: 10px;
    font-size: 14px;
}
footer#main-footer  ul#menu-top-menu li:before{
    display: none;
}
#footer-bottom {
    background-color: transparent !important;
    /*color: #000 !important;*/
}
.et_pb_widget a{
color:#ffffff !important;
}
div#footer-bottom {
    color: #fff;
    font-size: 12px;
}

div#footer-bottom .et-social-icon a:hover {
    color: #1e1e29;
}
#footer-widgets {
    padding: 5% 0 0;
}

.contact_info_section .et_pb_column.et_pb_column_1_2.et_pb_column_17.et_pb_css_mix_blend_mode_passthrough h2,
.contact_info_section #ph_no h2 {
    text-align: left; 
    
}


.contact_info_section .et_pb_column.et_pb_column_1_2.et_pb_column_17.et_pb_css_mix_blend_mode_passthrough h2 span, .contact_info_section #ph_no h2{position: relative; padding-left: 60px;}
.contact_info_section .et_pb_column.et_pb_column_1_2.et_pb_column_17.et_pb_css_mix_blend_mode_passthrough h2 span:before ,
.contact_info_section #ph_no h2 span:before{
    position: absolute;
    content: '';
    left: 0;
    background: url(https://www.independentmusic.com.au/wp-content/uploads/2019/01/footer_call.png) no-repeat;
    height: 50px;
    width: 70px;
    background-size: 42px;
}
.contact_info_section div h2,
.contact_info_section  div#con_link h2{text-align: right; }
.contact_info_section h2 span,.contact_info_section  div#con_link h2 span
{position: relative; padding-left: 70px !important;}
.contact_info_section h2 span:before,
.contact_info_section  div#con_link h2 span:before {
    position: absolute;
    content: '';
    left: 0;
    background: url(https://www.independentmusic.com.au/wp-content/uploads/2019/01/footer_mail.png) no-repeat;
    height: 60px;
    width: 80px;
    background-size: 50px;
    top: 0;
}


div#footer-bottom .container{
    display: -ms-flexbox ;
    display:-moz-box ;
    display: -webkit-box ;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}

div#footer-bottom  ul.et-social-icons {
    order: 3;
}
div#footer-bottom ul#menu-footer-2 li {
    display: inline-block;
    position: relative;
}
div#footer-bottom  ul#menu-footer-2 li a {
  
    padding: 0 20px 0 0px;
	font-size:14px;
} 

div#footer-bottom div#text-2 p{font-size:14px;}
div#footer-bottom ul#menu-footer-2 li a:hover,
#footer-widgets .footer-widget li a:hover {
    color: #3b3f7f !important;
}
div#footer-bottom  ul#menu-footer-2 li:after {
    position: absolute;
    content: '';
    height: 11px;
    width: 1px;
    background: #616262;
    left: -12px;
    top: 8px;
}
div#footer-bottom  ul#menu-footer-2 li:first-child:after{
    display: none;
}
#main-footer ul li a{
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;

}
#main-footer ul li a:hover{color:#2eb7f6 !important;}

.offer_section .et_pb_bg_layout_light:hover {
    background: none !important;
}


div#footer-bottom .container {
    padding-top: 22px;
    margin-top: 20px;
    padding-bottom: 20px;
    border-top: 2px solid #aaabc4;
}

#main-footer div#custom_html-5 div#address ,
#main-footer  div#ph,#eml{
    font-size: 14px;
    line-height: 28px;
    margin-bottom: 20px;
	position:relative;
	padding-left:30px;
}
#main-footer div#ph:before {
    background: url(https://www.independentmusic.com.au/wp-content/uploads/2019/01/call_icon.png)no-repeat;
    content: '';
    height: 30px;
    width: 30px;
    position: absolute;
    left: 0;
    background-size: 20px;
	top:7px;
}
#main-footer div#address:before {
    background: url(https://www.independentmusic.com.au/wp-content/uploads/2019/01/map_icon.png)no-repeat;
    content: '';
    height: 35px;
    width: 33px;
    position: absolute;
    left: 0;
    background-size: auto;
    top: 7px;
}
#main-footer div#eml:before {
    background: url(https://www.independentmusic.com.au/wp-content/uploads/2019/02/email_image.png)no-repeat;
    content: '';
    height: 30px;
    width: 30px;
    position: absolute;
    left: 0;
    background-size: 20px;
    top: 7px;
}
.et_mobile_menu{
    padding: 0px !important;
    border-top: 3px solid #3b3f7f !important;
}

/* ****************************** */
/* shop page css */
/* ****************************** */
.banner_section{
    position: relative;
}
.banner_section:after {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.45);
    height: 100%;
    width: 100%;
}

.banner_section .et_pb_text_inner p{
    font-size: 25px !important;
    /*font-family: 'Baskerville-Medium' !important;*/
     font-family:'Open Sans' !important;
    margin-top: 20px;
    line-height: 29px;
}
.pro_top_content  .et_pb_row.et_pb_row_1 {
    padding: 10px 0;
}

.et_pb_section_2.all_products  .et_pb_section.et_pb_section_6 {
    padding: 0;
}
.et_pb_section_2.all_products  .et_pb_section.et_pb_section_2.all_products.et_section_regular {
    padding-top: 15px;
}
.et_pb_section_2.all_products h2 {
    text-transform: uppercase;
}
.et_pb_section_2.all_products .et_pb_column.et_pb_column_1_2 img {
    width: 100%;
}
a.et_pb_button:after {
    display: none;
}
.et_pb_section_2.all_products  a.et_pb_button{
    background: #dc4210;
    color: #fff;
    font-size: 16px;
    font-family: Helvetica, Sans-Serif !important;
    text-transform: uppercase;
    padding: 10px 30px;
    border: none !important;
    font-weight: 700;
    margin-top: 20px;
}
.et_pb_section_2.all_products  a.et_pb_button:hover{background: #15173c;}
.et_pb_section_2.all_products ul#product_info {
    padding: 0 0 0 0px;
    margin-top: 26px;
}
.et_pb_section_2.all_products ul#product_info li {
    list-style: none;
    position: relative;
    padding-left: 28px;
    margin-bottom: 14px;
    font-size: 17px;
}
.et_pb_section_2.all_products ul#product_info li:before {
    content: '';
    background: #5558e1;
    position: absolute;
    left: 0;
    height: 14px;
    width: 14px;
    border-radius: 100%;
    top: 5px;
}

div#product_pagination {
    text-align: center;
    margin-top: 20px;
}
div#product_pagination  span.page-numbers.current {
    background: #dc4210;
    color: #fff;
    padding: 10px 20px;
    line-height: 46px;
    border-radius: 4px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}
div#product_pagination  a.page-numbers:hover{
    background: #dc4210;
    color: #fff;
    border-radius: 4px;
}
div#product_pagination  a.page-numbers {
    padding: 10px 20px;
    color: #454141;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}
.et_pb_section_2.all_products  .et_pb_row.et_pb_row_8.listing_products {
    width: 100% !important;
}
body.page-id-54 .et_pb_section.et_pb_section_3 .et_pb_button:hover {
    color: #ffffff!important;
    background-color: #15173c !important;
    padding: .3em 1em !important;
}
/* ****************************** */
/* shop page css end*/
/* ****************************** */

#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover {
    opacity: 1; 
    color: #2ea3f2;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    position: relative !important;
}

@media(min-width:1024px){

    header#main-header .container.et_menu_container {
        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;      /* TWEENER - IE 10 */
        display: -webkit-flex;     /* NEW - Chrome */
        display: flex;
        width: 100% !important;
        justify-content: space-between;
        
    }
    header .top_right_options { 
        margin-left: 20px !important;
        margin-left: auto;
    }
    #et-top-navigation {
        float: right;
        margin-left: auto;
    }
}


@media only screen and (min-width :992px) and (max-width : 1180px)  { 
header#main-header .container.et_menu_container{
    padding: 0 10px;
    width: 100% !important;
} 
ul#top-menu li a {
    font-size: 14px;
    color: #000;
}
#top-menu li { 
    padding-right: 10px; 
}
header .top_right_options {
    margin-left: 0px !important; 
}
#et-top-navigation {
    float: right;
    padding: 0 !important;
}
.et_header_style_left .logo_container {
    width: 190px !important;
    top: 16px;
    position: relative !important;
}

}

@media only screen and (min-width :768px) and (max-width :1023px)  { 
 
    .et_header_style_left .logo_container { 
        top: 0; 
    }
    div#et-top-navigation {
        margin-top: -8px;
        margin-bottom: 30px;
    }
    div#et-top-navigation {
        display: flex;
        flex-wrap: wrap;
    }
    nav#top-menu-nav {
        width: 100%;
    }
    .et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
        padding-bottom: 0 !important;
        padding-top: 0px !important; 
    }
    header .top_right_options {
        margin-left: 0px !important;
    }
    .top_right_options {
        order: 1;
        position: absolute;
        top: 0;
        right: 0;
        padding-top: 24px !important;
    }
}



@media(max-width:767px){
    #footer-widgets .footer-widget .fwidget, #footer-widgets .footer-widget:nth-child(n){
        margin-bottom: 25px !important;
    }
.try_lesson_form .et_pb_column_2_5.et_pb_column_1{
        position: relative;
        margin-top: 40px;
        margin-bottom: 20px !important;
        padding: 20px;
    }
    body.home .et_pb_section.et_pb_section_1.et_section_regular {
        padding: 60px 0 10px 0;
    }
    body.home div.et_pb_section.et_pb_section_2 { 
        padding: 30px 0 40px 0px;
    }
    .music_program_section {
        padding: 30px 0 30px 0 !important;
    }
    h1 {
        font-size: 28px !important;
    }
    .mobile_menu_bar { 
        position: absolute !important;
        top: 30px;
        right: 0;
    }
    .et_header_style_left .logo_container {
        position: relative !important;
        padding-top: 14px;
    }
    div#et-top-navigation {
        width: 100%;
    }
    header .top_right_options span {
        font-size: 14px !important;
        padding: 6px 20px !important;
    }
    div#et-top-navigation {
        padding: 0 !important;
    }
    header .top_right_options {
        padding-top: 4px !important;
        margin-left: 0px !important;
        width: 100%;
        display: flex;
        justify-content: flex-start;
        margin-bottom: 7px;
        border-top: 1px solid #d7d7d7;
        margin-top: 8px;
    } 
    span#top_phone img {
        position: absolute;
        left: 0px;
        width: 15px;
        top: 11px;
    }
     span#contact_btn{margin-left: auto;}
     .contact_info_section div.et_pb_row {
        width: 240px !important; 
    }

    

     .contact_info_section .et_pb_row h2 span, .contact_info_section #ph_no h2 { 
        padding-left: 48px !important;
    }
   

    .contact_info_section #ph_no h2 {
        padding-left: 0px !important;
    }
    .contact_info_section  div#ph_no h2,  .contact_info_section     div#con_link h2 {
        text-align: left !important;
    }
     .contact_info_section .et_pb_column.et_pb_column_1_2.et_pb_column_17.et_pb_css_mix_blend_mode_passthrough {
        width: 100%;
    }
    .contact_info_section .et_pb_row h2 { 
        font-size: 25px !important;
    }
    .contact_info_section .et_pb_column.et_pb_column_1_2.et_pb_column_17.et_pb_css_mix_blend_mode_passthrough h2 span:before { 
        height: 40px;
        width: 40px;
        background-size: 32px;
    }
    .contact_info_section .et_pb_column.et_pb_column_1_2.et_pb_column_17.et_pb_css_mix_blend_mode_passthrough h2 span { 
        padding-left: 50px;
    }
    .contact_info_section .et_pb_column.et_pb_column_1_2.et_pb_column_18.et_pb_css_mix_blend_mode_passthrough h2,
    .contact_info_section  div#con_link h2 {
        text-align: center !important;
    }
    .contact_info_section .et_pb_column.et_pb_column_1_2.et_pb_column_18.et_pb_css_mix_blend_mode_passthrough h2 span:before { 
        height: 30px;
        width: 40px;
        background-size: 36px;
        top: 0;
        top: 6px;
    }
    .contact_info_section .et_pb_column.et_pb_column_1_2.et_pb_column_18.et_pb_css_mix_blend_mode_passthrough h2 span { 
        padding-left: 50px;
    } 
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 66% !important;
    }
    div#footer-bottom .container {
         flex-wrap: wrap;
        width: 100%;
    }
    div#footer-bottom  div#text-2, div#footer-bottom  div#footer_menu, div#footer-bottom  ul.et-social-icons {
        width: 100%;
        text-align: center;
    }
    div#footer-bottom .container { 
        flex-wrap: wrap;
    }
    div#footer-bottom  div#nav_menu-3 {
        float: none;
    }
    div#footer-bottom  div#footer_menu {
        width: 100%;
        text-align: center;
    }
    div#footer-bottom  .et_pb_widget {
        float: none;
        max-width: 100%;
        text-align: center;
        width: 100%; 
    }
    div#footer-bottom ul.et-social-icons{
        margin-top: 10px;
    }
    div#footer-bottom .et-social-icon a { 
        font-size: 16px;
    }
    #footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget,#footer-widgets {
        margin-bottom: 0px !important;
    }

    #footer-widgets {
        padding: 0px !important;
    }
    #main-footer { 
        padding-top: 35px;
    }
	.et_pb_section {
    padding: 0px 0 !important;
}
.banner_section {
    height: 275px;
}
.banner_section .et_pb_text_inner p {
    font-size: 22px !important;
}
.mobile_menu_bar_toggle:before{
color:#3b3f7f !important;
}

@media (max-width: 479px){
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget {
    margin-bottom: 10px !important;
}
.banner_section .et_pb_text_inner p {
    margin-top: 0px;
    line-height: 26px;
}
}
